---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-tiny-metal-azure
name: alpine-3.20.3-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:48:12.110839'
uploaded: '2024-09-06T19:50:49.944986'
signed: '2024-09-07T00:27:13.817098'
released: '2024-09-07T03:08:53.821170'
artifacts:
metadata_updated: '2024-09-07T03:08:53.821495'
